@0    = ~Mi familia siempre ha vivido en esta isla. Puede que sea pequeña, pero es muy bonita...~
@1    = ~Me gustan Oola y su compañera Dicca. ¡Parecen muy dulces juntas!~
@2    = ~Puede que no me creas, ¡pero una vez maté a una salamandra de hielo! ¡Estaba hecha de hielo de verdad!~
@3    = ~Una escultura realmente fea, alguien tenía que deshacerse de ella.~
@4    = ~¿Huelo a tarta de frambuesa? Raro...~
@5    = ~¡He vivido aquí toda mi vida y nunca he visto una sirena! He oído que son hermosas.~
@6    = ~Nuestra querida sacerdotisa puede parecer dura, pero no es tan mala. Me ayudó más de una vez cuando me enfermé.~
@7    = ~¿Te gusta este sitio?~
@8    = ~¿ Sobre la isla? Sí. Es bastante agradable.~
@9    = ~La verdad es que no. Supongo que prefiero los lugares donde hay más que hacer y ver.~
@10   = ~Me alegro. El Roble Enmarañado nos protege. Por eso podemos vivir en paz. Que tengas un buen día.~
@11   = ~Entiendo. Bueno, espero que encuentres al menos algo que te haga pensar con cariño en este lugar. Que tengas un buen día.~
@12   = ~Bueno, parece que eres alguien que puede manejar las cosas. Ojalá mis hijos fueran como tú cuando tengan tu edad.~
@13   = ~¡Creo que anoche vi una estrella fugaz! Parecía muy bonita.~
@14   = ~Creo que pareces... ¡alguien famoso, o algo así!~
